Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077KdenliveUser Interfacepublic2008-02-04 00:232008-12-29 16:27
Reporterlinux_matt 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000077: AV sync differs depeneding on where the preview playback is started
DescriptionAt the end of working on a 5 mins 28 secs project, there were significant differences in the syncing of the video and audio tracks depending on where in the time line the playback was started
Additional Information0.6 version
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0001200)
cinephiliac (updater)
2008-11-14 08:42

Hi Linux Matt,

Is this still an issue for you? If so, please post the same info as in issue 0000081.

Cheers

Cinephiliac
(0001203)
cinephiliac (updater)
2008-11-14 08:50

Changing to closed as issue 0000075 confirms that Matt was running version 0.6. See that issue for further details

- Issue History
Date Modified Username Field Change
2008-02-04 00:23 linux_matt New Issue
2008-11-14 08:42 cinephiliac Note Added: 0001200
2008-11-14 08:42 cinephiliac Status new => feedback
2008-11-14 08:42 cinephiliac Additional Information Updated
2008-11-14 08:50 cinephiliac Note Added: 0001203
2008-11-14 08:50 cinephiliac Status feedback => resolved
2008-11-14 08:50 cinephiliac Resolution open => won't fix
2008-11-14 08:50 cinephiliac Additional Information Updated
2008-12-29 16:27 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker